﻿

/***************************** Body and Layout Style *****************************/

body {
	background: #283756 url("background.jpg") repeat-y center scroll; 
	color: #000000;
}

#masthead {
	background: url("header.jpg") no-repeat center top scroll;
}

#content_container {
	background-image:url("body-back.jpg");
}

#footer {
	color:#6a6868;
	background: url("footer.jpg") no-repeat center top scroll;
}


/***************************** Content and Titles Style *****************************/

.welcome_marquee {
	color: Black;
}

.side_title{
	color:#ffffff;
    background-image:url("tab-bg.jpg");
}

.PageTitleContainer{
	color:#ffffff;
	background: #365069;
	background-image:url("title-back.jpg");
}

.SubTitleContainer{
	color:#ffffff;
	background: #668aac;
	background-image:url("title-back.jpg");
}

.body_txt {
	color: #FFFFFF;
}

h1 {
	color:#284775;
}

h1 a, h2 a {
	color: #464548;
}

h1 a:hover, h2 a:hover {
	color: #f5fe08;
	background: #FFF;
}

h1 .red {
	color: #C3593C;
}

h2 { 
	color: #284775; 
}

h2 .yellow {
	color: #ffffac;
}

h3 { 
	color: #284775; 
}

h4 {
    color: #284775;
}

.pagetitle {
	color:#284775;
}

.subtitle {
	color:#284775;
}

.title {
	color: #323334;
	border-bottom: dotted #999999 1px;
}

.ItemsTable {
    border:1px solid #365069; 
    width:99%;
}

.ItemsHeader {
    background-color:#d4dced;
    color:#346788;
}

.ItemsHeader a{
    color:#346788;
}

.ItemsHeader a:hover{
    color:#a7353d;
}

.ItemsDetails {
    background-color:#7798b9;
    color:#ffffff;
}

.SubPagesLink {
    color: #283756;
}

.SubPageTitle {
    color: #ffffff;
}

a:hover {
	color: #346788;
}


.PagePathContainer
{
	color: #473e63;
	background-color: #f1f0f3;
}

a.pagePath
{
	color: #473e63;
}

a.pagePath:hover
{
	color: #a7353d;
}


/**************************** Top Marquee Style *****************************/

.top_marquee {
	color:#ffffff;
}

.top_marquee a {
	color:#ffffff;
}

.top_marquee a:hover {
	color:#f5fe08;
}


/***************************** Menu and Sidebar Style *****************************/

.side-menu a {
	color: #ffffff;
	background-image: url("menu.jpg");
}

.side-menu a:hover {
	color:#11334f;
	background-image: url("menu-hover.jpg");
}

.side-submenu a {
	color: #ffffff;
	background-color: #7a9bba;
	border: 1px solid #2f5377;
}

.side-submenu a:hover {
	color:#11334f;
	background-color: #adc6dc;
}

.HMenu1stLevel a {
	color: #FFFFFF;
}

.HMenu1stLevel a:hover {
	color:#f5fe08;
}

.HMenu2ndLevel {	
	background-color:#FFFFFF;
}

.HMenu2ndLevel a {
	background-color: #FAFAFA;
	border: 1px solid #CAD5DB;
}

.FooterMenu a {
	color: #ffffff;
	border-left: solid 1 #ooooo;
	border-right: solid 1 #ooooo;
}

.FooterMenu a:hover {
	color:#856222;
	border-left: solid 1 #ooooo;
	border-right: solid 1 #ooooo;
}

.sidebar_fav a {
	color: #118;
	border-bottom: 1px solid #CAD5DB;
	background-color: #aec7dd;
}

.sidebar_fav a:hover {
	color: #982E32;
	border-bottom: 1px solid #f2f2f2;
	background-color: #a3bdd4;
}


/**************************** News Style *****************************/

.newsTitle {
    color:#346788;
}

.newsTitle a {
    color:#346788;
}

.newsTitle a:hover {
    color:#a7353d;
    text-decoration:unerline;
}

.NewsHeadingBox {
	background-color: #d4dced;
	color:#346788;
	border:Solid 1px #346788;
}

.NewsImageBox {
	border:Solid 1px #346788; 
	background-color:#2c3c5e;
}

.NewsBodyBox {
	background-color: #ecf0f8;
	color:#000000;
}

.NewsBodyBoxBrf {
	color:#346788; 
}

.MntLink {
	color:#000000;
}

.MntLink:Hover {
	color:#0752a3;
}

.MntLink_Hover {
	color:#0752a3;
}

.MntNormal {
	/*background-image: url(MntNormal.jpg);*/
	background-color: #cddbfb;
	border: solid 1px #346788;
}

.MntHover {
	/*background-image: url(MntNormal.jpg);*/
	background-color: #e7e9ec;
	border: solid 1px #346788;
}

.news_box {
     border-color:#346788;
}

.NewsSource {
    color:#346788;
}

.NewsParent {
    color:#346788;
}

.NewsParent a{
    color:#346788;
}

.NewsParent a:hover{
    color:#a7353d;
}

.NewsPublishDate {
    color:#e0e0e0;
}

.NextPrev {
    border-top:solid 1px #CCCCCC; 
    border-bottom:solid 1px #CCCCCC;  
    background-color:#7798b9; 
    color:#ffffff;
}

.NextPrev a {
	color:#ffffff;
}

.NextPrev a:hover {
	color:#f5fe08;
}

.newsphoto {
    background-color:#7798b9;
    border:1px solid #365069 !important;
}

.smallText
{
	color:#222222;
}

/***************************** Photo Gallery Style *****************************/

.photo {
    background-color:#7798b9;
    border:1px solid #365069 !important;
}

.AlternatingItem {
    color:#284775;
    background-color:#7798b9;
}

.PhotoBoxBrowse {
    background-color:#000000;
    color:#e4e5e6; 
    border: solid 1px #9B9AAB; 
}

.PhotoControl {
    background-color:#4b5054; 
}

.AdvSlideShow a {
    color:#f5fe08 !important;
}

.AdvSlideShow a:hover {
    color:#ffffff !important;
}

.AlternatingCellStyle {
	background-color: #557b9f;
}

.CellStyle {
	background-color: #7697b8;
}

.FavPhotoContainer {
	border-bottom: solid 1 #ccc; 
	border-top: solid 1 #ccc;
	background-color:#000000;
}


/***************************** Guestbook and Blogs Style *****************************/

.blogTitle {
    color:#284775;
}

.blogName {
    color:#a7393b; 
}

.blogTags {
    color:#000000; 
}

.blogNumber {
    color:#D6E9F1;
 }

.AlternatingRowStyle {
	background-color: #bad1e2;
	border-top: solid 1px #346788;
}

.RowStyle {
	background-color: #d7e2ea;
	border-top: solid 1px #346788;
}

.HeaderStyle {
    background-color: #9fc6e3;
    color: White;
    border-top: solid 1px #346788;
}

.HeaderStyle a, .HeaderStyle a:visited {
    color: White;
}


/***************************** Footer Style *****************************/


.footer {
	color:#ffffff !important;
}

.copyright {
	color:#ffffff !important;
}

a.pixelsoft-footer  {
	color: #F3F3F3 !important;
}

a.pixelsoft-footer:hover {
	color: Red !important;
}


/**************************** Events Calendar Style ****************************/
.eventmonth {
    border: 1px solid #7697b8;
    background: #dfedf8; 
    color: #ffffff;
}

.eventmonthtable {
    border: 1px solid #7697b8;
    background: #9fc6e3;
}

.eventmonthtable a {
    color:#ffffff;
}

.eventmonthtable a:hover {
	color: #fbf203;
}

.dayNumber {
    border-bottom: 1px solid #C7C2B3;
    border-left: 1px solid #C7C2B3;
    color:#000000;
}

.hijridayNumber {
	border-top: 1px solid #C7C2B3;
    border-right: 1px solid #C7C2B3;
}

.calothermonth {
    background-color: #edf7f9;
}

.calcurrentday {
    background-color: #84a977;
}

.caldays {
	background-color: #103150;
}

.calweekend {
    background-color: #85a8c0;
}

.calcurrentmonth , .calcurrentmonth , .calothermonth , .calcurrentday , .calweekend {
    border: 1px solid #d8efd2;
}

.Add_event_to_your_Calander a {
    color:#f5fe08;
}

.Add_event_to_your_Calander a:hover {
    color:#ffffff;
}


/**************************** Accordion Styles for FAQs page ****************************/

.accordion_toggle {
	background: #9fc6e3 url(accordio.jpg) 5px 10px no-repeat;
	color: #ffffff;
	border-bottom: 1px solid #000;
}

.accordion_toggle_active {
	background: #7798b9 url(accordip.jpg) 8px 9px no-repeat;
	color: #ffffff;
	border-bottom: 1px solid #000;	
}

.accordion_content {
	background-color: #bad1e2;
	color: #0a0909;
}
	
.vertical_accordion_toggle {
	color: #439086;
	border-bottom: 1px solid #ffff;
}

.vertical_accordion_toggle_active {
	color: #000;
	border-bottom: 1px solid #fff;
}

.vertical_accordion_content {
	background-color: #ffffff;
}

.vertical_accordion_content h4 {
	color: #0099FF;
}
	
	


/**************************** sitemap Style ********************************/

.TreeNodeStyle a
{
	color: #332b47;
}

.TreeNodeStyle a:hover
{
	color: #780c14;
}

.ParentNodeStyle a
{
	color: #504a60;
}

.ParentNodeStyle a:hover
{
	color: #a7353d;
}

.LeafNodeStyle a
{
	color: #79718d;
}

.LeafNodeStyle a:hover
{
	color: #c06066;
}

/**************************** Other Items Style ********************************/


.hr_metal {
	border-top: 1px solid #365069;
	border-bottom: 1px solid #113251;
}

.FooterStyle {
    background-color: #a33;
    color: White;
}

.header_top a , .header_top {
    color:#090f6a;
}

.selected_side_title {
	color:#3f9b76;
    background-image:url("head-bg.jpg");
}

.side_close {
    background-image:url("head-bg.jpg");
}

.ServiceTree {
	color:#284775;
}

.table_border {
    border:1px #6B8E02  solid;
}

.table_border td , th {
    border:1px #6B8E02  solid;
}

.table_header {
    background-color:#f4ffc3;
}  

.InfoLink {
	color:#cc371f;
}

.borderTop {
    border-top:solid 2px #687888;
}

.borderBottom {
    border-bottom:solid 2px #687888;
}

.PagerRowStyle {
    background-color: #ddd;
}

.PagerCurrentPage {
	background-color: Yellow;
}

.watermarked {
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}	

.asp_TextBox {
	border:solid 1px #CCC;
	color:#333;	
}
	
.asp_Button {
	border: outset 1px #BABABA;
	background:#DBDBDB url(images/btn_bg.gif) repeat-x;
	color:#888888;
}

.asp_DropDownList {
	background:#F1F1F1;
	color:#333;	
}

.asp_CheckBox,.asp_CheckBoxList,.asp_RadioButtonList,.asp_RadioButton {
	color:#333;
}

